@font-face {
	font-family: 'Ekibastuz';
	src: 	url('../fonts/Ekibastuz.eot?#iefix') format('embedded-opentype'),  
			url('../fonts/Ekibastuz.woff') format('woff'), 
			url('../fonts/Ekibastuz.ttf')  format('truetype'), 
			url('../fonts/Ekibastuz.svg#Ekibastuz') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'icomoon';
	src: 	url('../fonts/icomoon.eot?#iefix') format('embedded-opentype'),  
			url('../fonts/icomoon.woff') format('woff'), 
			url('../fonts/icomoon.ttf')  format('truetype'), 
			url('../fonts/icomoon.svg#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Ekibastuz_Black'; 
	src: url("https://www.garantexpress.ru/wp-content/uploads/ten-sopr/Ekibastuz_Black.otf") format("truetype");
	font-weight: normal;
	font-style: normal;
} 



*{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

html,
body {
	width: 100%;
	height: 100%;
	font-family: Arial, 'HelveticaNeue-Light', 'Helvetica Neue Light', 'Helvetica Neue', Helvetica, 'Lucida Grande', sans-serif;
	font-size: 14px;
	min-width: 1434px;
}
#wrapper {
    width: 100%;
	min-height: 100%;
    position: relative;
    overflow: hidden;
    padding-bottom: 280px;
}
.centerWrp {
	width: 1260px;
	margin: 0 auto;
}
.center {
	text-align: center !important;
}

h1 {
	text-align: center;
	font-weight: bold;
	font-size: 42px;
	margin: 0 0 20px;
}
.title {
	font-size:2em;	
	margin-bottom: 1em;
}
.subtitle {
	f_ont-size: 20px;
	text-align: center;	
	l_ine-height: 24px;
	font-size:1.5em;	
	margin-bottom: 0.5em;
}
a,
a:visited {
	color: #2272bc;
	text-decoration: none;
}
a:hover {
	text-decoration: none;
	color: #000000;
}
ul.publ a,
.title_main_small>a,
#contentWrp p a,
#contentWrp ol li a,
.wpb_wrapper a,
.bcrumbs a,
#contentWrp h3>a{
	color: #2272bc;
}
.separator {
	width: 100px;
	height: 3px;
	background: #999999;
	margin: 30px auto;
}
.separator.white {
	background: #ffffff;
}
input[type="text"],
select {
	height: 54px;
	border: none;
	font-size: 18px;
	font-weight: normal;
	color: #888888;
	line-height: 54px;
	border-radius: 5px;
	padding: 0 15px;
	width: 100%;
	margin: 0;
}
input[type="text"].error {
	border: 1px #C63E3B solid !important; 
}
select {
	padding: 0;
}
.formResponse {
	font-size: 20px;
    font-weight: bold;
    color: #444444;
    text-align: center;
}
a.button {
	background: none repeat scroll 0 0 #2272BB;
    border: medium none;
    border-radius: 5px;
    color: #fff!important;
    cursor: pointer;
    font-size: 18px;
    font-weight: bold;
    height: 54px;
    line-height: 54px;
    padding: 0 45px;
    display: inline-block;
    text-decoration: none;
    font-family: Arial, 'HelveticaNeue-Regular', 'Helvetica Neue Regular', 'Helvetica Neue', Helvetica, 'Lucida Grande', sans-serif;
   	overflow: hidden;
	text-decoration: none!important;
}
.buttonIcon:before {
	content: '';
	font-family: 'icomoon', auto !important;
}
.buttonIcon {
	display: inline-block;
    float: right;
    margin: 0 -20px 0 0;
    text-align: center;
    width: 20px;
    opacity: 0;
}
a.button:hover {
	background: none repeat scroll 0 0 #dc4541;
}
.buttonIcon,
a.button:hover {
	-webkit-transition: background 200ms linear 0s;
	-o-transition: background 200ms linear 0s;
	transition: background 200ms linear 0s;
}
a.button:hover .buttonIcon,
a.button .buttonIcon {
	-webkit-transition:  
    	margin 200ms linear 0s,
    	opacity 200ms linear 0s
    ;
	-o-transition: 
    	margin 200ms linear 0s,
    	opacity 200ms linear 0s
     ;
	transition:  
    	margin 200ms linear 0s,
    	opacity 200ms linear 0s
    ;
}
a.button:hover .buttonIcon {
	opacity: 1;
	margin: 0 -20px 0 20px;
}
a.button:active {
	background: #2272BB;
}
.noteMin {
	font-size: 11px;
	color: #888888;
}
img.alignright { padding: 4px; margin: 0 0 2px 7px; display: inline; }
img.alignleft { padding: 4px; margin: 0 7px 2px 0; display: inline; }
img.aligncenter { display: block; margin-left: auto; margin-right: auto; }


/* HEADER*/
#header {
	border-bottom: 1px solid #e9e9e9;
	height: 40px;
	padding: 15px 0 0;
	width: 100%;
}
#headerPhone {
	background: url("../img/phone_icon.png") no-repeat scroll 0 50% rgba(0, 0, 0, 0);
	color: #444444;
	height: 1em;
	font-weight:bold;
	line-height: 100%;
	padding: 0 0 0 30px;
}
#headerPhone {
	text-decoration: none !important;
}
#headerPhone>a,
#serviceSupportContent>a{
	color: #2272bc!important;
	text-decoration: none!important;
}
#header .centerWrp {
	position: relative;
}


/* SEARCH */
#searchWrp {
	position: absolute;
	right: 82px;
	top: -5px;
}
#searchWrp .screen-reader-text {
	display: none;
}
#searchWrp #s {
	float: left;
	width: 150px;
	margin: 0 10px 0 0;
	border: 1px solid #E9E9E9;
	height: 23px;
	padding: 0 10px;
	border-radius: 5px;
	line-height: 23px!important;
}
/* #searchWrp #searchsubmit {
	background: none repeat scroll 0 0 #4380b2;
	color: #ffffff;
	font-weight: bold;
	border-radius: 5px;
	padding: 0 10px;
	height: 23px;
	cursor: pointer;
} */
#searchWrp #searchsubmit {
	background: url("../img/search_icon.png") no-repeat scroll 50% 50% rgba(0, 0, 0, 0);
	cursor: pointer;
	height: 23px;
	font-size: 0;
	color: #ffffff;
	width: 23px;
	line-height: 30px;
	border: none;
}


/* CENTER */
#contentWrp {
	color: #3F3E40;
}
#contentWrp h1 {
	text-align: left;
	font-size: 32px;
	margin: 0px 0 40px 0;
}
#contentWrp h2 {
	text-align: left;
	font-size: 25px;
	margin: 20px 0;
}
#contentWrp h3{
	text-align: left;
	font-size: 19px;
	margin: 15px 0;
}
#contentWrp p {
	margin: 10px 0;
}
.bcrumbs{
	margin: 20px 0px 20px 0px;
}
/* top Info */
#topInfoWrp {
	width: 100%;
	height: 373px;
	position: relative;
}

#topInfoWrp > .centerWrp {
	display: table;
	position: relative;
	height: 100%;
}
#topInfoWrp #topInfoLeftLogo {
	left: 130px;
	position: absolute;
	top: 333px;
	display: block;
	width: 111px;
	height: 106px;
	z-index: 1000;
}
#topInfoWrp #topInfoSprite {
	bottom: 0;
	height: 34px;
	left: 0;
	position: absolute;
	width: 100%;
}
#topInfoWrp #topInfoBgImg {
	bottom: 0;
	display: block;
	left: 0;
	position: absolute;
	width: 100%;
}
/* slider */
#topInfoWrpSlider {
	width: 100%;
	/*height: 356px;*/
	height: 394px;
	position: relative;
}
#topInfoWrpSlider > .centerWrp {
	position: relative;
}
#topInfoWrpSlider #topInfoLeftLogo {
	left: 130px;
	position: absolute;
	top: -41px;
	display: block;
	width: 111px;
	height: 106px;
	z-index: 1000;
}

#main {
	display: table;
}
#mailLeft {
	display: table-cell;
	vertical-align: top;
	width: 263px;
	min-width: 263px;
	max-width: 263px;
	position: relative;
	padding: 100px 0 0 0;
}
#mailRight {
	display: table-cell;
	vertical-align: top;
	width: 997px;
	min-width: 997px;
	max-width: 997px;
}
#contentWrp {
	width: 100%;
	height: 100%;
	padding: 50px 0 30px 0!important;
}
.section {
	width: 100%;
	margin: 0;
	padding: 0;
}
/* cestion Zebra */
.sectionZebraWrapper {
	position: relative;
}
.sectionZebraSubWrapper {
	left: -400%;
	margin-left: -131.5px;
	padding-bottom: 30px;
	padding-left: 0;
	padding-top: 30px;
	position: absolute;
	width: 900%;
}
.sectionZebraSubWrapper .centerWrp {
	padding-left: 345px !important;
}
.sectionZebraContent {
	width: 100%;
}


/* FOOTER */
#footer {
	background: none repeat scroll 0 0 #4b8ec7;
	position: relative;
	width: 100%;
	padding: 40px 0 0;
	height: 350px;
	margin-top: -280px;
	min-width: 1260px;
}
#metrika {
	float: right;
	margin-top: 10px;
	position: relative;
}
/* top */
#footerTopWrp {
	height: 260px;
	display: table;
	width: 100%;
}
#footerTopWrp a {
	color: #ffffff;
	text-decoration: none;
}
.footerTopRow_a {
	color: #ffffff;
	float: left;
	padding: 0 65px 30px 0;
	width: 450px;
}
.footerTopRow {
	color: #ffffff;
	float: left;
	padding: 0 30px 30px 0;
	width: 250px;
}
.footerTopRow:nth-child(1) {
	width: 320px;
	padding: 0 90px 30px 0;
}
.footerTopRow:nth-child(2) {
	width: 250px;
}
.footerTopRow:nth-child(3) {
	width: 250px;
}
#footerTop11,
#footerTop21,
#footerTop31 {
	font-size: 17px;
	font-weight: bold;
	height: 38px;
	line-height: 38px;
	margin-bottom: 18px;
	width: 100%;
}
#footerTop13 {
	font-size: 18px;
	padding: 20px 0 5px;
	font-weight: bold;
}
#footerTop22 > ul {
	list-style-image: url('../img/footer_marker.png');
	margin-left: 14px;
	padding-left: 0px;
}
#footerTop32 > ul {
	list-style-image: url('../img/footer_marker.png');
	margin-left: 14px;
	padding-left: 0px;
}
#footerTop22 > ul > li,
#footerTop32 > ul > li {
	margin-bottom: 5px;
	line-height: 19px;
}
/* bottom */
#footerBottomWrp {
	height: 50px;
	background: #5b5b5b;
}
#copyright {
	color: #ffffff;
	font-size: 12px;
	line-height: 50px;
	font-weight: bold;
}
#footer .p-2.mt-2.icon i{
	font-size: 24px;
}
/* loading */
#loading {
	width: 16px;
	height: 16px;
	position: fixed;
	left: 50%;
	top: 50%;
	margin: -8px 0 -8px 0;
	z-index: 9999999;
	display: none;
}
/* scroll top */
#scrollTopBtn {
	position: fixed;
	right: 20px;
	bottom: 20px;
	opacity: 0.5;
	z-index: 19000;
	cursor: pointer;
	display: none;
}
#scrollTopBtn:hover {
	opacity: 1;
	-webkit-transition: opacity 200ms linear 0s;
	-o-transition: opacity 200ms linear 0s;
	transition: opacity 200ms linear 0s;
}


/* NextGEN Default Gallery Stylesheet */
.ngg-gallery-thumbnail-box {
	margin: 0 84px 41px 0!important;
}
.ngg-gallery-thumbnail img {
	border: none!important;
}
.ngg-gallery-thumbnail img {
	background: none!important;
}
	
	
/* FANCYBOX */
#fancybox-outer,
#fancybox-wrap {
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}
a.fancybox > img {
	margin: 0;
	padding: 0;
}

/* UI */
/* Accordion */
.ui-accordion-header {
	height: 51px;
	background: #ffffff;
	border-top: 1px #E9E9E9 solid;
	border-bottom: 1px #E9E9E9 solid;
	border-left: none;
	border-right: none;
	font-weight: normal;
	font-size: 14px;
	line-height: 51px;
	padding-bottom: 0 !important;
	padding-top: 0 !important;
	color: #000000;
	margin: -1px 0 0 0 !important;
	border-radius: 0;
}
.ui-accordion-header-active {
	background: #F4F4F4;
}
.ui-accordion-content {
	border: none;
	padding: 1em 72px !important;
	background: #ffffff;
}
.ui-state-default .ui-icon {
	background: url('../img/accordion_icon_default.png') no-repeat 50% 50%;
}
.ui-state-active .ui-icon {
	background: url('../img/accordion_icon_active.png') no-repeat 50% 50%;
}
.ui-accordion .ui-accordion-header .ui-accordion-header-icon {
	left: 16px;
	margin-top: -7px;
	position: absolute;
	top: 50%;
}
.ui-accordion .ui-accordion-icons {
	padding-left: 41px;
}
.ui-widget-content a {
	color: #2272bc !important;
}
		
		
/***Стили для CF7 serg***/
.cf-right input, .cf-right textarea{
	height: 60px !important; 
	font-family: 'Ekibastuz' !important; 
	font-size: 19px !important; color:#464648 !important; 
	line-height: 44px !important; 
	border-radius: 20px !important; 
	padding: 0 12px 0 20px !important; 
	width: 365px !important; 
	margin-left: 12px !important; 
	margin-top: 4px !important;
	background-color: #FFFFFF !important;
}
.wpcf7-submit{
	background:#85bcdf !important;
	height: 60px; font-family: 'Ekibastuz_Black' !important; 
	border: none; font-size: 22px !important; 
	line-height: 44px; 
	border-radius: 20px !important; 
	padding: 0 12px 0 20px !important; 
	width: 265px !important; 
	margin-top: 0px !important; 
	color:#464648 !important;
}
.wpcf7-submit:hover{
	background:#dbebf6 !important;
	height: 60px; font-family: 'Ekibastuz_Black' !important; 
	border: none; font-size: 22px !important; 
	line-height: 44px; border-radius: 26px !important; 
	padding: 0 12px 0 20px !important; 
	width: 265px !important; 
	margin-top: 4px !important; 
	color:#787878 !important;
}		

/* всплывающее уведомление о заполненности полей*/
div.wpcf7-validation-errors, div.wpcf7-acceptance-missing {
    border: 2px solid #f15252 !important;
    font-size: 20px !important;
    display: table !important;
    margin: 0 auto !important;
    border-radius: 10px !important;
    margin-bottom: 30px !important;
}
span.wpcf7-not-valid-tip {
    color: #f00 !important;
    font-size: 1.2em !important;
    font-weight: normal !important;
    display: block !important;
    margin-bottom: -20px !important;
}

div.wpcf7-mail-sent-ok {
    border: 2px solid #398f14 !important;
    font-size: 20px !important;
    display: table !important;
    margin: 0 auto !important;
    border-radius: 10px !important;
    margin-bottom: 30px !important;
}

corp_f {
    font-family: arial, helvetica, sans-serif;
    font-size: 1.2em;
}

soc_i.i {
    color: #ffffff;
}

soc_i.a:visited {
    color: #ffffff !important;
}

/*
.exprs_table{
		width: 100%;
		border-collapse: collapse;
		border-spacing: 0;
		font-size: 14px;
		font-weight: normal;
}
.exprs_table tr th,
.exprs_table tr td{
		border: 1px solid #e9e9e9;
		padding: 10px;
		text-align: center;
}
.exprs_table tr.thead td{
		background: #4380B2;
		border-color: #4380B2;
		color: #fff;
		font-weight: bold;
}
.exprs_table tr th{
		background: #A2C6E3;
		color: #fff;
}
.exprs_table tr th:nth-child(1),
.exprs_table tr td:nth-child(1){
		text-align: left;
}
.exprs_table tr.colsize th{
		min-width: 150px;
}
.exprs_table .option_off{
		color: red;
}
.exprs_table tr.tfoot{
		font-style: italic;
}
.exprs_table tr.tfoot td div:nth-child(1){
		padding-bottom: 5px;
}
.exprs_table tr:nth-child(even){
		background: rgb(162 198 227 / 0.15);
}
*/

@media (min-width: 1920px){
   .rev_slider ul li .tp-bgimg.defaultimg{
        width: 1920px !important;
        margin: 0 auto;
    }
}
.wpb_text_column.wpb_content_element{
	margin-bottom: 0px!important;
}

ul.lst-none,
ol.lst-none{
	list-style-type: none;
}
ul.mb-15,
ol.mb-15,
ul.mb-8,
ol.mb-8{
	padding-left: 0px;
	list-style-position: inside;
}
ul.mb-15 li,
ol.mb-15 li{
	margin-bottom: 15px;
}
ul.mb-15 li:last-of-type,
ol.mb-15 li:last-of-type{
	margin-bottom: 0px;
}
ul.mb-8 li,
ol.mb-8 li{
	margin-bottom: 8px;
}
ul.mb-8 li:last-of-type,
ol.mb-8 li:last-of-type{
	margin-bottom: 0px;
}

/*** 2025 gsoft adaptive ***/
.gsoft_begin {}

.section_main {			
	width: 100%;
	height: auto;
	padding: 5em 0 !important;		
	text-align: center !important;	
}
.section_main.light {	
	color: #FFF !important;
	background: #A2C6E3;	
}
.section_main.dark {				
	color: #FFF;
	background:	#0A3157;
}
.section_main .column {
	max-width: 70%;	
	margin: 0 auto;
	position: relative;	
	text-align: center;
}
.section_main .title {
	font-size:2em;	
	margin-bottom: 1em;
}	
.section_main .subtitle {
	font-size:1.5em;	
	margin-bottom: 0.5em;
}	
.section_main .content {
	font-size:1em;	
}	
.section_main .links {
	font-size: 1.25em;	
	margin-top: 2em;		
}	
.links a { 
	display: inline-block;
	min-width: 10%;		
	max-width: 20%;
	color:#FFF !important;
	text-align: center;
	text-decoration: none !important;	
	margin: 0.5em 1em;
	padding: 0.5em;	
}
.bg_flag {
	background: url('../img/aboutCompanyBg.png') no-repeat scroll 50% 100% #0A3157;
}
.bg_support {
	background: url("../img/serviceSupportBg.png") no-repeat scroll 100% 100% #a2c6e3;
}
.badge_row {	
	position: relative;
	margin: 0 auto;	
	vertical-align:top;
}	
.badge_row:after{
    display:block;
    clear:both;
}
.badge_card  {
	display: block;
	font-size:0.75em;	
	color: green;
	width: 30%;		
	height: 16em;	
	margin: 1%;
	padding: 2em 1em 1em 7em;	
	cursor: pointer;
	text-align: left;
	float: left;	
	border:none !important;	
}
.clear{
    display:block;
    clear:both;
}
a.badge_card {
	color: #000 !important;
	text-decoration: none !important;	
}
.badge_card .title {
	font-weight: bold;
}
.badge_card .content {
	font-size: 1.25em;
}

.icon_ep {
	background: url('../img/icon_2_1.png') 1em 1.5em no-repeat;
}
.icon_trade {
	background: url('../img/icon_2_2.png') 1em 1.5em no-repeat;
}
.icon_neo {
	background: url('../img/icon_2_3_1.png') 1em 1.5em no-repeat;	
}
.icon_edoc {
	background: url('../img/icon_2_4.png') 1em 1.5em no-repeat;
}
.icon_tender {
	background: url('../img/icon_2_5.png') 1em 1.5em no-repeat;
}
.icon_echeck {
	background: url('../img/icon_2_6.png') 1em 1.5em no-repeat;
}
@media (max-width: -1019px) {
    .section_main .column {
        max-width: 90%;		
		font-size: 2em;		
		line-height: 1.25;	
    }
	.badge_card { 
		width: 90% !important;
		height: 10em !important;
		font-size: 1em !important;		
		background-size: 4em !important;
	}	
	.badge_card .content {
		font-size: 1.25em !important;
	}
	
	.b24-form-content {		
		max-width: 90% !important;
	}

}
.gsoft_end {}